{
  "id": "atticus_b877",
  "name": "Atticus Jones",
  "handle": "atticus",
  "gender": "male",
  "description": "serbian man who cosplays as Hulk Hogan",
  "tags": [
    "cosplayer",
    "bodybuilding",
    "prop making",
    "1980s wrestling history",
    "slavic cooking",
    "classic rock vinyl collecting",
    "gardening",
    "action movies"
  ],
  "avatar_url": "/media/atticus_b877/avatar.webp?t=1769757243",
  "banner_url": "/media/atticus_b877/banner.webp?t=1769757249",
  "videos": [
    "/media/atticus_b877/videos/01_smile_reveal.mp4?t=1769757283"
  ],
  "images": [
    "/media/atticus_b877/images/01_mid_mid_neutral.webp",
    "/media/atticus_b877/images/02_image.webp",
    "/media/atticus_b877/images/03_image.webp",
    "/media/atticus_b877/images/04_image.webp",
    "/media/atticus_b877/images/05_image.webp",
    "/media/atticus_b877/images/06_image.webp",
    "/media/atticus_b877/images/07_image.webp",
    "/media/atticus_b877/images/08_image.webp",
    "/media/atticus_b877/images/09_image.webp",
    "/media/atticus_b877/images/10_image.webp",
    "/media/atticus_b877/images/11_image.webp",
    "/media/atticus_b877/images/12_image.webp",
    "/media/atticus_b877/images/13_image.webp",
    "/media/atticus_b877/images/14_image.webp",
    "/media/atticus_b877/images/15_image.webp",
    "/media/atticus_b877/images/16_image.webp",
    "/media/atticus_b877/images/17_image.webp",
    "/media/atticus_b877/images/18_image.webp",
    "/media/atticus_b877/images/19_image.webp",
    "/media/atticus_b877/images/20_image.webp",
    "/media/atticus_b877/images/21_image.webp",
    "/media/atticus_b877/images/22_image.webp",
    "/media/atticus_b877/images/23_image.webp",
    "/media/atticus_b877/images/24_image.webp",
    "/media/atticus_b877/images/25_image.webp",
    "/media/atticus_b877/images/26_image.webp",
    "/media/atticus_b877/images/27_image.webp",
    "/media/atticus_b877/images/28_image.webp",
    "/media/atticus_b877/images/29_image.webp",
    "/media/atticus_b877/images/30_image.webp",
    "/media/atticus_b877/images/31_image.webp",
    "/media/atticus_b877/images/32_image.webp",
    "/media/atticus_b877/images/33_image.webp",
    "/media/atticus_b877/images/34_image.webp",
    "/media/atticus_b877/images/35_image.webp",
    "/media/atticus_b877/images/36_image.webp",
    "/media/atticus_b877/images/37_image.webp",
    "/media/atticus_b877/images/38_image.webp",
    "/media/atticus_b877/images/39_image.webp",
    "/media/atticus_b877/images/40_image.webp",
    "/media/atticus_b877/images/41_image.webp",
    "/media/atticus_b877/images/42_image.webp",
    "/media/atticus_b877/images/43_image.webp",
    "/media/atticus_b877/images/44_image.webp",
    "/media/atticus_b877/images/45_image.webp",
    "/media/atticus_b877/images/47_image.webp",
    "/media/atticus_b877/images/48_image.webp",
    "/media/atticus_b877/images/49_image.webp",
    "/media/atticus_b877/images/50_image.webp",
    "/media/atticus_b877/images/51_image.webp"
  ],
  "created_at": "2026-01-30T00:12:56.075772-07:00",
  "dir_name": "atticus_b877"
}